Package: flex

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovy
CVE-2016-6354 -- -- needed not-affected not-affected not-affected
CVE-2019-6293 -- -- needed needed needed needed

Updated: 2020-09-29 22:37:11 UTC (commit 48918b1ee93595a7a1c4704075c52ef047a74749)